<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="shortcut icon" href="sp.ico">
<title>Main Index</title>

<style>
body {background-color:burlywood;color: green}
h1 {font-family:Lucida Handwriting;font-size:200%;text-align:center;}
h2 {font-family:Lucida Handwriting;font-size:150%;text-align:center;}
h3 {font-family:Lucida Handwriting;font-size:125%;}
p {font-family:	Arial;font-size:100%;}
li {font-family:Lucida Handwriting;font-size:100%;}
a {font-family:Lucida Handwriting;font-size:100%;}
table,th,td 
{border:1px solid black;
border-collapse:collapse;
}
th,td
{
padding:2px;
}
</style>

</head>


<body>
<h1>Scott latecki - DFAB121-SPRING 2023 </h1>
<h2>Main Index</h1>

<h3>Welcome</h3>
<p>
Here is my indexor home pag. Check out my about me and mack somthing big links and the new adition of Molding and Casting
</p>

<hr style="width:80%">
 
<h3>Options</h3>
<ol>
<li><a href="aboutme.html">ABOUT Me</a>
<li><a href="./msb/msb.html">Make Somthimg Big</a>
<li><a href="./moldcast/MoldingandCasting.html">molding and casting</a>
</ol>

<br>

<hr style="width:80%">

<p>
    Written by hand in HTML by Scott Latecki 2/14/2023
</p>

</body>
</html> 
